export default {
  footer: {
    contact: 'Contacto',
    message: 'Si está interesado o tiene alguna pregunta, ¡contáctenos!',
    impressum: 'Impressum',
    dataprotection: 'Protección de Datos',
    agb: 'AGB'
  },
  menu: {
    home: 'Inicio',
    about: 'Quiénes Somos',
    products: 'Producto',
    social: 'Proyecto Social',
    contact: 'Contacto'
  },
  about: {
    title: 'Quiénes Somos',
  },
  origins: {
    header: 'Una mezcla única de los mejores granos de café de las montañas de Latinoamerica y Uganda.',
    brazil: 'Brasil',
    brazil_description: 'Coffeee 100%',
    peru: 'Perú',
    peru_description: 'Coffeee 100%',
    colombia: 'Colombia',
    colombia_description: 'Coffeee 100%',
    uganda: 'Uganda',
    uganda_description: 'Coffeee 100%',
  },
  different: {
    header: '¿Por qué somos diferentes?',
    subheader: '¡No solo hacemos tu café, hacemos tu día!',
    beans: {
      title: 'Granos Supremos',
      description: 'Granos proporcionan gran sabor',
    },
    quality: {
      title: 'Alta Calidad',
      description: 'Estandares de máxima calidad',
    },
    extraordinary: {
      title: 'Extraordinario',
      description: 'Sabor inigualable',
    },
    affordable: {
      title: 'Precio asequible',
      description: 'Los mejores precios del mercado',
    },
  },
  coffeefarmers: {
    title: 'Por los caficultores apasionados, los amantes del buen tueste y los que nunca se rinden.',
  },
  certifications: {
    title: 'Nuestras certificaciones'
  },
  products: {
    brasil_de_andrade: {
      slogan: 'Nacido para crear',
      description: 'La tierra, buscamos activamente las mejores fincas cafeteras a nivel mundial donde suelos ricos en nutrientes son la base para formar granos de café de alta calidad. Desde las fértiles plantaciones de América Latina hasta las exóticas zonas de cultivo de África, nos centramos en la sostenibilidad y el comercio justo.',
      name: 'Brasil de Andrade',
      farm: 'Capim Branco',
      strain: '100% Arábica',
      country: 'Brasil/ Cerrado, Carmo do paranaiba',
      height: '1.100 m',
      revision: 'Secado al sol',
      harvest: 'Seleccionado cuidadósamente',
      profile: '1/4',
      taste: 'Chocolate, ligero ácido de frutas.',
      texture: 'Ligeramente picante'
    },
    colombia_el_paseito: {
      slogan: 'Nacido para sentir',
      description: `El agua, juega un papel decisivo en la preparación del café.
      Por lo tanto, solo utilizamos agua de primera clase que se adapta perfectamente a los requisitos individuales de cada café.
      La cantidad y calidad correcta del agua despliega los aromas y sabores en cada taza.`,
      name: 'Colombia El Pastelito',
      farm: 'La Mejorana',
      strain: '100% Arábica',
      country: 'Colombia /Quimbaya, Quindío',
      height: '1.470 m',
      revision: 'Secado al sol',
      harvest: 'Seleccionado cuidadósamente',
      profile: '3/4',
      taste: 'Leche acaramelada.',
      texture: 'Lleno'
    },
    peru_grad_1: {
      slogan: 'Nacido para inspirar',
      description: `El aire, es otra parte esencial de nuestra pasión por el café, damos gran importancia a los granos de café recién tostados que conservan su aroma y sabor inconfundibles.
      Es por eso que tostamos en pequeños lotes para asegurarnos de que cada taza que disfrutes esté llena de frescura y aroma.`,
      name: 'Perú Grad 1',
      farm: 'Yakumama',
      strain: '100% Arábica',
      country: 'Perú / Puno, Sandia',
      height: '1.800 m',
      revision: 'Secado al sol',
      harvest: 'Seleccionado cuidadósamente',
      profile: '3/4',
      taste: '-',
      texture: '-'
    },
    uganda_gnoma: {
      slogan: 'Nacido para triunfar',
      description: `El fuego, la pasión que resuena en cada paso de nuestro trabajo. 
      Desde la selección de variedades de café verde hasta el cuidadoso tostado y la preparación amorosa, estamos allí con alma y corazón para ofrecerte una experiencia de café extraordinaria.`,
      name: 'Uganda Ngoma',
      farm: 'Espresso No3',
      strain: '100% Robusta',
      country: 'Uganda / Wakiso District',
      height: '1.250 m',
      revision: 'Secado al sol',
      harvest: 'Seleccionado cuidadósamente',
      profile: '4/4',
      taste: '-.',
      texture: '-'
    },
  },
  labels: {
    country: 'País / Región',
    height: 'Altura',
    revision: 'Revisión',
    harvest: 'Cosecha',
    profile: 'Perfil',
    taste: 'Gusto',
    texture: 'Textura'
  },
  common: {
    earth: 'Tierra',
    water: 'Agua',
    air: 'Aire',
    fire: 'Fuego',
  }
}